<?xml version="1.0" encoding="UTF-8"?>
<GenRun Id="synth_1" LaunchPart="xc7a35tcpg236-1" LaunchTime="1582809311">
  <File Type="VDS-TIMING-PB" Name="mux21_top_timing_summary_synth.pb"/>
  <File Type="VDS-TIMINGSUMMARY" Name="mux21_top_timing_summary_synth.rpt"/>
  <File Type="RDS-DCP" Name="mux21_top.dcp"/>
  <File Type="RDS-UTIL-PB" Name="mux21_top_utilization_synth.pb"/>
  <File Type="RDS-UTIL" Name="mux21_top_utilization_synth.rpt"/>
  <File Type="RDS-PROPCONSTRS" Name="mux21_top_drc_synth.rpt"/>
  <File Type="RDS-RDS" Name="mux21_top.vds"/>
  <File Type="REPORTS-TCL" Name="mux21_top_reports.tcl"/>
  <File Type="PA-TCL" Name="mux21_top.tcl"/>
  <FileSet Name="sources" Type="DesignSrcs" RelSrcDir="$PSRCDIR/sources_1">
    <Filter Type="Srcs"/>
    <File Path="$PSRCDIR/sources_1/new/mux21b.vhd">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/new/muxtop.vhd">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/new/mux21.vhd">
      <FileInfo>
        <Attr Name="AutoDisabled" Val="1"/>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/new/mux21_tb.vhd">
      <FileInfo>
        <Attr Name="AutoDisabled" Val="1"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/new/mux21b_tb.vhd">
      <FileInfo>
        <Attr Name="AutoDisabled" Val="1"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/new/mux21c_tb.vhd">
      <FileInfo>
        <Attr Name="AutoDisabled" Val="1"/>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/new/mux21c.vhd">
      <FileInfo>
        <Attr Name="AutoDisabled" Val="1"/>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="DesignMode" Val="RTL"/>
      <Option Name="TopModule" Val="mux21_top"/>
    </Config>
  </FileSet>
  <FileSet Name="constrs_in" Type="Constrs" RelSrcDir="$PSRCDIR/constrs_1">
    <Filter Type="Constrs"/>
    <File Path="$PSRCDIR/constrs_1/imports/TD4/Basys3_Master.xdc">
      <FileInfo>
        <Attr Name="ImportPath" Val="$PPRDIR/Basys3_Master.xdc"/>
        <Attr Name="ImportTime" Val="1581415190"/>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="ConstrsType" Val="XDC"/>
    </Config>
  </FileSet>
  <FileSet Name="utils" Type="Utils" RelSrcDir="$PSRCDIR/utils_1">
    <Filter Type="Utils"/>
    <Config>
      <Option Name="TopAutoSet" Val="TRUE"/>
    </Config>
  </FileSet>
  <Strategy Version="1" Minor="2">
    <StratHandle Name="Vivado Synthesis Defaults" Flow="Vivado Synthesis 2019"/>
    <Step Id="synth_design"/>
  </Strategy>
</GenRun>
